
JARS - Task #965

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Diseño de filtro de 200KHz para radar UHF

05/11/2017 10:12 PM - John Rojas

Status: Closed Start date: 05/11/2017

Priority: Normal Due date: 05/11/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 05/11/2017 10:12 PM - John Rojas

- Status changed from New to Resolved

#2 - 05/11/2017 10:13 PM - John Rojas

- Parent task set to #795

#3 - 06/26/2017 02:01 PM - John Rojas

- Status changed from Resolved to Closed

Files

25MHz_clock60MHz_F200KHz.jars 412 Bytes 05/11/2017 John Rojas
